Bug 172043 - Nautilus does not respect the file size limit when creating thumbnails
Summary: Nautilus does not respect the file size limit when creating thumbnails
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: totem   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: John (J5) Palmieri
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-10-29 20:45 UTC by Dennis Jacobfeuerborn
Modified: 2013-03-13 04:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-16 16:37:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 324656 None None None Never

Description Dennis Jacobfeuerborn 2005-10-29 20:45:01 UTC
Nautilus does not respect the file size limit settings when creating thumbnails
for video files. I've set the limit to 3mb (Desktop->Preferences->File
Manager->Preview->"Only for files smaller than") but Nautilus still tries to
create thumbnails for files much lager than that.

Comment 1 Dennis Jacobfeuerborn 2005-12-03 18:02:52 UTC
Is this beeing looked into for the FC5 release?

Comment 2 Alexander Larsson 2005-12-16 09:47:23 UTC
This is a totem issue, as that is what does the video thumbnails. I'm not sure
it really should be fixed though, as the size doesn't affect the time it takes
to thumbnail a video in the same way it takes for an image.

I.E. Thumbnailing a 100 meg image is bad, while thumbnailing a 600 meg movie is
totally ok, and expected.

Comment 3 John (J5) Palmieri 2005-12-16 14:03:09 UTC
What is your concern with thumbnailing a movie > 3mb?  The frame size is most
likely much smaller (and what is really being thumbnailed)

Comment 4 Dennis Jacobfeuerborn 2005-12-16 16:01:27 UTC
That means that the bug really is in the File Management Preferences which gives
a wrong impressions of what that option actually means. If this limit is really
only applied to images then the dialog shouldn't claim it is applied to all
"Other Previewable Files".

Comment 5 John (J5) Palmieri 2005-12-16 16:36:53 UTC
I aggree, it should be file upstream though.  It is hard to come up with precise
verbage though.  Thumbnail is Capture < MB?  I even dislike having the user
determine a threshold.  Perhaps just a slider   fast <-------------> flashy

Comment 6 Dennis Jacobfeuerborn 2005-12-20 23:40:36 UTC
Filed this upstream and added the bug to the external bugzilla references.


Note You need to log in before you can comment on or make changes to this bug.